<footer class="footer">
    <div class="footer-wrapper container">
        <div class="footer__main-content">
            <div class="footer__column">
                <h3 class="footer__heading">Navigation</h3>
                <ul class="footer__links">
                    <li class="footer__link">
                        <a href="#">Home</a>
                    </li>
                    <li class="footer__link">
                        <a href="#">About us</a>
                    </li>
                    <li class="footer__link">
                        <a href="#">Menu</a>
                    </li>
                    <li class="footer__link">
                        <a href="#">Reservation</a>
                    </li>
                    <li class="footer__link">
                        <a href="#">Recipe</a>
                    </li>
                    <li class="footer__link">
                        <a href="#">Blog</a>
                    </li>
                    <li class="footer__link">
                        <a href="#">Contact Us</a>
                    </li>
                </ul>
            </div>
            <div class="footer__column">
                <h3 class="footer__heading">Newsletter</h3>
                <p class="footer__paragraph">Enter your email address and subscribe daily newsletter</p>
                <form class="newsletter">
                    <div class="newsletter__input">
                        <i class="fa fa-envelope newsletter__input-icon"></i>
                        <input type="email" value size="40" maxlength="300" placeholder="Email Address"
                            class="newsletter__input-item" name="email" required>
                    </div>
                    <input type="submit" name="newsletter_submit" value="SUBSCRIBE" class="newsletter__submit">
                </form>
                <div class="footer-socials">
                    <ul class="footer-social__list">
                        <li class="footer-social__item">
                            <a href="#" class="footer-social__link facebook">
                                <img src="../css/files/facebook.png" alt="facebook" class="footer-social__icon">
                            </a>
                        </li>
                        <li class="footer-social__item">
                            <a href="#" class="footer-social__link twitter">
                                <img src="../css/files/twitter.png" alt="twitter" class="footer-social__icon">
                            </a>
                        </li>
                        <li class="footer-social__item">
                            <a href="#" class="footer-social__link pinterest">
                                <img src="../css/files/pinterest.png" alt="pinterest" class="footer-social__icon">
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer__column">
                <h3 class="footer__heading">Our app available</h3>
                <a href="#" class="footer-app">
                    <img src="../css/files/apple.png" alt="app store" class="footer-app__image">
                    <div class="footer-app__text">
                        <p class="footer-app__title">Available on the</p>
                        <p class="footer-app__name">App store</p>
                    </div>
                </a>
                <a href="#" class="footer-app">
                    <img src="../css/files/googleplay.png" alt="app store" class="footer-app__image">
                    <div class="footer-app__text">
                        <p class="footer-app__title">Get it on</p>
                        <p class="footer-app__name">Google Play</p>
                    </div>
                </a>
            </div>
        </div>
        <div class="footer-rights">
            <div class="footer-rights__deco"></div>
            <div class="footer-rights-text">
                <p class="footer-rights__year">2016</p>
                <p class="footer-rights__company">Luxury Restaurant,</p>
                <p class="footer-rights__content">All Rights Reserved</p>
            </div>
            <div class="footer-rights__deco"></div>
        </div>
    </div>
</footer>